<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CliWrap" Version="3.9.0" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.19" />
    <PackageReference Include="Microsoft.Data.SqlClient" Version="6.1.0" />
    <PackageReference Include="Microsoft.Web.Administration" Version="11.1.0" />
    <PackageReference Include="NLog" Version="6.0.3" />
    <PackageReference Include="NLog.Schema" Version="6.0.3" />
    <PackageReference Include="RestSharp" Version="112.1.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CommonEntity\CommonEntity.csproj" />
    <ProjectReference Include="..\CommonTools\CommonTools.csproj" />
    <ProjectReference Include="..\DAL\DAL.csproj" />
  </ItemGroup>

</Project>
